PANO_MODIFY(1)

NAME
pano_modify - Change output parameters of project file

SYNOPSIS
pano_modify [options] input.pto

DESCRIPTION
pano_modify modifies a single Hugin .pto project.

OPTIONS

-o, --output=file.pto
    Output Hugin PTO file. Default: <filename>_mod.pto

-p, --projection=NUMBER
    Sets the output projection to number x

--fov=AUTO|HFOV|HFOVxVFOV
    Sets field of view.

    AUTO: calculates optimal fov

    HFOV|HFOVxVFOV: set to given fov

-s, --straighten
    Straightens the panorama

-c, --center
    Centers the panorama

--canvas=AUTO|WIDTHxHEIGHT
    Sets the output canvas size

    AUTO: calculate optimal canvas size

    WIDTHxHEIGHT: set to given size

--crop=AUTO|left,right,top,bottom
    Sets the crop rectangle

    AUTO: autocrop panorama

    left,right,top,bottom: to given size

-h, --help
    Shows help

AUTHORS
Thomas Modes